<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Glossário" compressed="true">
   <topicref FeatureID="-1" href="GLOS_HLP_AP.html" navtitle="Ponto de acesso"/>
   <topicref FeatureID="true_12" href="GLOS_HLP_BT.html" navtitle="Bluetooth"/>
   <topicref FeatureID="true_12" href="GLOS_HLP_BT_PAIR.html" navtitle="Dispositivos emparelhados"/>
   <topicref FeatureID="-1" href="GLOS_HLP_COOKIES.html" navtitle="Cookies"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DNS.html" navtitle="DNS"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DTMF.html" navtitle="Tons DTMF"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_EAP.html" navtitle="EAP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_GPRS_EGPRS.html" navtitle="GPRS (EGPRS)"/>
   <topicref FeatureID="true_1702" href="GLOS_HLP_GPS.html" navtitle="GPS"/>
   <topicref FeatureID="-1" href="GLOS_HLP_HTTP.html" navtitle="HTTP (HTTPS)"/>
   <topicref FeatureID="-1" href="GLOS_HLP_IMAP4.html" navtitle="IMAP4"/>
   <topicref FeatureID="-1" href="GLOS_HLP_POP3.html" navtitle="POP3"/>
   <topicref FeatureID="true_1581" href="GLOS_HLP_REM_DRIVE.html" navtitle="Unidade remota"/>
   <topicref FeatureID="true_60" href="GLOS_HLP_SIP.html" navtitle="SIP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_SSID.html" navtitle="SSID"/>
   <topicref FeatureID="-1" href="GLOS_HLP_STREAMING.html" navtitle="Streaming"/>
   <topicref FeatureID="-1" href="GLOS_HLP_USSD.html" navtitle="Comando USSD"/>
   <topicref FeatureID="true_298" href="GLOS_HLP_VOIP.html" navtitle="VoIP"/>
   <topicref FeatureID="true_102" href="GLOS_HLP_VPN.html" navtitle="VPN"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WEP.html" navtitle="WEP"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WLAN.html" navtitle="WLAN"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WPA.html" navtitle="WPA e WPA2"/>
</topics>